h2.title {
    font-size: 30px;
    font-weight: 700;
    margin: 0;
    padding-bottom: 60px;
    letter-spacing: 0.04em;
}
.services #content-header .container {
    height: auto !important;;
}
#content-header.apppub .header-wrap{
    max-width: initial;
}
#container {
    padding-top: 70px;
}
#content-header.apppub {
    background: radial-gradient(circle, #e60012 0%, #69282e 100%);
    color: #fff;
}
#cover h2 {
    font-size: 56px;
    font-weight: 700;
    letter-spacing: 0.1em;
    padding: 74px 0 0 0;
    margin: 0;
}
#cover .pcimg img {
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
    left: 40px;
}

#cover .form {
    min-height: 660px!important;
}
#cover .form .form-note {
    bottom: 130px!important;
    padding: 0 40px;
    width: 100%!important;
}
#cover .mktoForm .mktoButtonWrap.mktoSimple button.mktoButton {
    margin: 100px auto 0!important;
}
#cover .form .mktoCheckboxList {
    display: inline-block;
    padding-top: 0.8em;
    width: auto!important;
}

a.btn {
    color: #fff !important;
    font-weight: 700;
    font-size: 13px;
}
.btn-02 {
    background-color: #3db28c;
    border-color: #3db28c;
    border-bottom: 5px solid #2e8669;
}
.btn-01{
    background-color: #1652a5;
    border-color: #1652a5;
    border-bottom: 5px solid #114182;
}
a.btn-01:hover {
    margin-top: 3px;
    background: #114182;
    border-bottom: 2px solid #0f3871;
}
a.btn-02:hover {
    margin-top: 3px;
    background: #2e8669;
    border-bottom: 2px solid #246852;
}

.contact {
    color: #FFF;
    background-color: #eff4f7;
}
#contact03-section .btn {
    width: 660px;
}
footer {
    color: #fff;
    font-size: 12px;
    text-align: center;
    border-top: 1px solid #222222;
    background-color: #222222;
    padding: 50px 0 100px;
}
.contact .btn {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    position: relative;
    display: inline-block;
    padding: 1rem 4rem;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    letter-spacing: 0.1em;
    color: #212529;
    border-radius: 0.5rem;
    border-radius: 4px;
}

@media screen and (max-width: 990px){
#cover .pcimg img {
    position: relative;
    left: 0px;
}
}
@media screen and (max-width: 768px){
#content-header .service-title {
    padding: 0;
}
#cover .form .form-note {
    bottom: 100px;
}

#container.services #entry .item .title {
    font-size: 28px;
}
#content-header.apppub .service-title .txt2 {
    font-size: 20px;
    /* margin-bottom: -0.8em; */
}
#contact03-section .btn {
    width: 100%;
}
}
/* environment縲*********************************************** */
#environment {
  background-color: #f7f7f7;
}
#environment-inner {
  padding: 130px 0;
}
#environment .title-wrap {
  background-color: #db0025;
  color: #FFF;
  padding: 130px 0;
  text-align: center;
}
#environment .title-wrap h2 {
  font-weight: 700;
  line-height: 1.5;
}
#environment #mps-support {
  margin-top: 100px;
}
#environment .title {
  font-size: 30px;
  font-weight: 700;
  margin: 0;
}
#environment .txt1 {
  font-size: 16px;
  line-height: 1.75;
  margin: 2em 0 0;
}
#environment .bubble-wrap {
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
}
#environment .bubble-inner {
  padding-top: 80px;
}
#environment .bubble {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 25px;
  color: #212529;
  background-color: #d8eaf6;
  border-radius: 20px;
}
#environment .bubble.left:before {
  content: '';
  position: absolute;
  display: block;
  z-index: 1;
  border-style: solid;
  border-color: transparent #d8eaf6;
  border-width: 10px 0 10px 10px;
  top: 50%;
  right: -10px;
  margin-top: -10px;
}
#environment .bubble.right:before {
  content: '';
  position: absolute;
  display: block;
  z-index: 1;
  border-style: solid;
  border-color: transparent #d8eaf6;
  border-width: 10px 10px 10px 0;
  top: 50%;
  left: -10px;
  margin-top: -10px;
}
@media screen and (max-width:768px) {
  #environment .bubble {
    position: relative;
    display: inline-block;
    text-align: center;
    padding: 25px;
    background-color: #d8eaf6;
    border-radius: 20px;
    margin-bottom: 30px;
  }
  #environment .bubble.left:before, #environment .bubble.right:before {
    content: '';
    position: absolute;
    display: block;
    z-index: 1;
    border-style: solid;
    border-color: #d8eaf6 transparent;
    border-width: 10px 10px 0 10px;
    bottom: -10px;
    left: 50%;
    margin-left: -10px;
    top: auto;
    right: auto;
    margin-top: auto;
  }
}
/* mpse top
****************************** */
/* HEADER縲*********************************************** */
 @media (min-width: 1200px){
#cover .container {
    max-width: 1276px;
}
}

/* function縲*********************************************** */
#mpse-function {
  /* padding: 110px 0; */
}
#mpse-function img {
  padding-top: 40px;
}
#mpse-function p {
  padding: 10px 0;
}

/* AppPublisher
****************************** */
#content-header.appub .btn-set .btn-top a {
  padding: 1.3em 20px 1.3em 20px;
  width: 100%;
}
.fred {
  color: #db2026;
}
.mp.app .txt1 {
  letter-spacing: 0.05em;
}
@media (min-width: 1200px) {
  #content-header.appub .container {
    max-width: 1196px;
  }
}
#content-header.appub {
  background-image: url(../apppublisher/common/images/cover_app.jpg);
}
#content-header.appub .container .col-md-2 {
  width: 200px;
  margin: 0;
  padding: 5px;
}
#content-header.appub .record-box {
  border: 1px solid #fff;
  border-radius: 20px;
  text-align: center;
  font-weight: 600;
  color: #fff;
  background: rgba(255, 255, 255, 0.2);
  padding: 10px 5px 0 5px;
  width: 190px;
}
#content-header.appub .record-box p {
  padding-top: 5px;
}
#content-header.appub .service-title {
  color: #000;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  text-align: center;
  /* filter: drop-shadow(0px 0px 5px rgba(255, 255, 255, 0.8)); */
  width: 100%;
}
#content-header.appub .service-title .title {
  /*     padding-top: 10px; */
  padding: 70px 0 0 0;
}
#content-header.appub .service-title .txt1 {
  /* filter: drop-shadow(0px 0px 5px rgba(255, 255, 255, 0.8)); */
  line-height: 1.4;
  color: #FFF;
  font-size: 34px;
}
@media screen and (max-width: 768px) {
  #content-header.appub {
    background-position: right 25% bottom 10%;
  }
  #content-header.appub .service-title {
    top: unset;
    transform: unset;
    bottom: 30px;
    position: static;
    padding: 50px 10px;
  }
  .services #content-header.appub .container {
    height: auto;
  }
  #content-header.appub .service-title .txt1 {
    line-height: 1.5;
    font-size: 18px;
  }
  #content-header.appub .service-title .title {
    padding: 20px 0;
  }
}
/*.mp.app #intro,
.mp.app #record {
  padding-top: 170px;
}*/
#container.services #reason.intro-style {
  padding: 0px 0 110px;
}
#container.services #reason.intro-style #intro-image {
  padding: 200px 0 160px;
  background: #f7f7f7;
}
.mp.app #intro {
  padding-top: 0px;
  margin-top: 150px;
  text-align: left;
}
.mp.app #record {
  padding-top: 120px;
}
.mp.app #intro h2.title, .mp.app #record h2.title {
  font-size: 40px;
  font-weight: 700;
  text-align: left;
}
.mp.app #intro .txt1 {
  text-align: left;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0.05em;
  margin-top: 40px;
}
.mp.app h2.title.add {
  margin: 0;
  padding-bottom: 14px;
}
.intro-note {
  background-color: #f7f7f7;
  padding: 67px 20px;
  position: relative;
  display: inline-block;
  width: 100%;
  margin-top: 80px;
}
.intro-note:before {
  content: "";
  position: absolute;
  top: -60px;
  left: 50%;
  margin-left: -30px;
  border: 30px solid transparent;
  border-bottom: 30px solid #f7f7f7;
}
.intro-note h3 {
  font-size: 32px;
  font-weight: 700;
  padding-bottom: 62px;
  margin-bottom: 0;
}
.record-wrap {
  margin-top: 80px;
}
.mp.app .record-box {
  /* background-color: #fafafa;
padding: 20px;
color: #161616;
font-weight: 400;
text-align: center;
box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px; */
}
/* .mp.app .record-box img {padding-bottom: 24px;} */
@media screen and (max-width: 1200px) {
  .mp.app .record-box:nth-last-child(n+2) {
    margin-right: 10px;
  }
}
@media screen and (max-width: 768px) {
  #container.services #reason.intro-style {
    padding: 140px 0 120px;
  }
  .mp.app #intro {
    margin-top: 0px;
  }
  #container.services.mp.app #entry {
    margin-top: 170px;
  }
  .mp.app #container.services #entry {
    margin-top: 80px;
  }
}
#container.services.mp.app .item-wrap {
  margin-top: 140px;
}
.entry-no {
  position: relative;
  text-align: center;
  font-size: 70px;
}
.entry-no.left {
  position: absolute;
  left: 0px;
  top: -64px;
  margin-left: 50px;
}
.entry-no.left p:before {
  position: absolute;
  left: calc(0% - 30px);
  bottom: 15px;
  width: 100px;
  height: 1px;
  content: '';
  background: #db2026;
}
.entry-no.right {
  text-align: left;
  width: 35px;
  margin-left: 30px;
}
.entry-no.right p:before {
  position: absolute;
  left: calc(0% - 30px);
  bottom: 15px;
  width: 100px;
  height: 1px;
  content: '';
  background: #db2026;
}
.item-line {
  position: relative;
}
.item-line:before {
  position: absolute;
  content: '';
  background-color: #dedede;
  height: 1px;
  width: 80%;
}
#container.services #entry .item:nth-of-type(odd) .text {
  padding-top: 104px;
}
/* 讖溯�縲*/
.mp.app #mpse-function h2.title {
  margin: 0;
  padding-bottom: 14px;
}
.mp.app .funcset {
  padding: 40px 72px 0;
  background-color: #fff;
  margin: 0 auto;
  border-radius: 10px;
}
.mp.app .funcset .col-4 p {
  font-size: 12px;
}
.mp.app .funcset:nth-of-type(1) {
  margin-top: 80px;
}
.mp.app .funcset:nth-of-type(n+2) {
  margin-top: 35px;
}
.mp.app .funcset-inner {
  margin: 0 auto;
  text-align: left;
  /* max-width: 900px; */
}
.mp.app #mpse-function .funcset-inner h3.title {
  font-size: 24px;
  position: relative;
  margin-bottom: 16px;
}
.mp.app #mpse-function .funcset-inner h3.title:before {
  position: absolute;
  bottom: -10px;
  width: 100px;
  height: 1px;
  content: '';
  background: #db2026;
}
.mp.app .funcset-other {
  margin-top: 35px;
  padding: 50px 70px;
  background-color: #fff;
  font-size: 12px;
}
.mpsms-function .container a { color: #222;}
.mpsms-function .container a:hover { color: #DB0025;}
.mpsms-function .btn-type02 {  margin-top: 40px;}
.mp.app #mpse-function .funcset-other h3.title {
  font-size: 28px;
  position: relative;
  padding-bottom: 14px;
  margin-bottom: 16px;
  text-align: center;
}
.mp.app .funcset-other h3.title:before {
  position: absolute;
  left: calc(48% - 30px);
  bottom: -10px;
  width: 100px;
  height: 1px;
  content: '';
  background: #db2026;
}
#mpse-function a img:hover { opacity: 0.7;} 
.out-item {
  padding: 30px 0;
}
.out-item h2 {
  font-size: 28px;
  font-weight: 700;
}
.out-item .txt1 {
  padding-top: 45px;
}
.out-item a, .btn-type01 a {
  margin-top: 58px;
  text-decoration: none;
  color: #FFF;
  background: #db0025;
  display: inline-block;
  text-align: center;
  padding: 20px 100px 20px 38px;
  border: solid 2px #db0025;
  position: relative;
  transition: color 0.2s ease, background 0.2s ease;
}
.out-item a:after, .btn-type01 a:after {
  display: block;
  content: "";
  width: 0.5em;
  height: 0.5em;
  border-top: solid 1px #FFF;
  border-right: solid 1px #FFF;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%) rotate(45deg);
  transition: border 0.2s ease;
}
.out-item a:hover, .btn-type01 a:hover {
  color: #db0025;
  background: #fff;
}
.out-item a:hover:after {
  color: #db0025;
}
.btn-type01 a:hover:after {
  border-top: solid 1px #db0025;
  border-right: solid 1px #db0025;
}
@media screen and (max-width: 768px) {
  .mp.app .funcset {
    padding: 30px 30px 0;
  }
  .mp.app .funcset-other {
    padding: 50px 30px;
  }
  .out-item {
    padding: 100px 0;
  }
}
/* 莠倶ｾ九*/
#app_case {
  background-color: #f7f7f7;
  padding: 110px 0;
}
#app_case .title {
  font-size: 40px;
  font-weight: 700;
  margin: 0;
  padding-bottom: 60px;
}
#app_case .case-box {
  background-color: #fff;
  max-width: 560px;
  margin: 0 auto;
  padding: 40px 56px 60px;
  border-radius: 30px;
}
#app_case .case-box img.logo {
  border: 1px solid #e2e2e2;
}
#app_case .case-box .detail {
  padding: 20px 0;
}
#app_case dt {
  font-size: 14px;
}
#app_case dd {
  font-size: 20px;
  font-weight: 700;
  padding-top: 4px;
  line-height: 26px;
}
#app_case a {
  font-size: 13px;
  padding: 8px;
  color: #000;
  border: solid 2px #000;
  transition: color 0.2s ease, background 0.2s ease;
}
#app_case a:hover {
  color: #fff;
  background: #000;
}
@media screen and (max-width: 992px) {
  #app_case .case-box img.logo {
    max-width: 70%;
  }
  #app_case dt {
    padding-top: 20px;
  }
}
@media screen and (max-width: 768px) {
  #app_case .case-box {
    padding: 40px 20px;
  }
  #app_case a {
    display: block;
    width: 100%;
    text-align: center;
  }
}

.optimisation {
  position: relative;
  margin-bottom: 80px;
  font-size: 14px;
}
.optimisation p {
  margin: 0px;
}
.optimisation .text1 {
  max-width: 170px;
  position: absolute;
  top: 80%;
  left: 6%;
}
.optimisation .text2 {
  max-width: 220px;
  position: absolute;
  top: 80%;
  right: 6%;
}
.optimisation .text3 {
  max-width: 200px;
  position: absolute;
  top: 80%;
  left: 6%;
}
.optimisation .text4 {
  max-width: 180px;
  position: absolute;
  top: 80%;
  right: 6%;
}
.operating-costs {
  position: relative;
}
.operating-costs-text {
  position: absolute;
  bottom: 24%;
  right: 46%;
  max-width: 120px;
}
.bubble.black {
  background-color: #000;
}
.nocode {
  position: relative;
}
.nocode-text {
  position: absolute;
  bottom: 24%;
  left: 24%;
  max-width: 120px;
}
.app-consulting {
  position: relative;
}
.app-consulting-stepbox h4 {
  font-size: 16px;
  color: #db0025;
}
.app-consulting-stepbox p {
  font-size: 13px;
  max-width: 180px;
  line-height: 140%;
}
.app-consulting-stepbox .step1 {
  position: absolute;
  bottom: 0%;
  left: 10%;
}
.app-consulting-stepbox .step2 {
  position: absolute;
  bottom: 22%;
  left: 40%;
}
.app-consulting-stepbox .step3 {
  position: absolute;
  bottom: 47%;
  left: 70%;
}
.tri-top:before {
  content: "";
  position: absolute;
  bottom: 100%;
  right: 45%;
  border-style: solid;
  border-width: 0 0 10px 10px;
  border-color: transparent transparent #db0025 transparent;
}
.app_intro-box {
  position: relative;
}
.app_intro-textbox {
  position: absolute;
  bottom: 17%;
  right: 0%;
  line-height: 140%;
  font-size: 20px;
}
.app_intro-textbox .text1, .app_intro-textbox .text2, .app_intro-textbox .text3 {
  min-width: 310px;
  text-align: right;
  padding-top: 100px;
}
.app_intro-textbox .text2 {
  padding-top: 132px;
}
.app_intro-textbox .text3 {
  padding-top: 104px;
}
#app-question {
  background-color: #f7f7f7;
  padding: 110px 0;
}
.question .container {
  max-width: 960px;
}
.question .btn-type01 a {
  margin-top: 0px;
  padding: 10px 76px 10px 38px;
}
.mp.app #app-question h2.title, .mp.app #app-flow h2.title {
  font-size: 40px;
  font-weight: 700;
  margin: 0;
  padding-bottom: 40px;
}

#app-question .btn-type02 {
    padding-top: 50px;
}

@media screen and (max-width: 1164px) {
  .app_intro-textbox .text1, .app_intro-textbox .text2, .app_intro-textbox .text3 {
    text-align: right;
    font-size: 16px;
  }
  .app_intro-textbox .text2 {
    padding-top: 110px;
  }
  .app_intro-textbox .text3 {
    padding-top: 81px;
  }
}
@media screen and (max-width: 991px) {
  .app_intro-textbox .text2 {
    padding-top: 134px;
  }
  .app_intro-textbox .text3 {
    padding-top: 102px;
  }
}
@media screen and (max-width: 769px) {
  .operating-costs-text {
    bottom: 6%;
    right: 43%;
  }
  .nocode-text {
    bottom: 14%;
    left: 14%;
  }
  .app-consulting-stepbox h4 {
    font-size: 14px;
    margin-bottom: 4px;
  }
  .app-consulting-stepbox p {
    font-size: 12px;
    max-width: 100px;
    line-height: 140%;
  }
  .app-consulting-stepbox .step1 {
    position: absolute;
    bottom: -36%;
    left: 0%;
  }
  .app-consulting-stepbox .step2 {
    position: absolute;
    bottom: -11%;
    left: 35%;
  }
  .app-consulting-stepbox .step3 {
    position: absolute;
    bottom: 8%;
    left: 66%;
  }
  .app_intro-textbox .text1, .app_intro-textbox .text2, .app_intro-textbox .text3 {
    font-size: 16px
  }
  .app_intro-textbox .text2 {
    padding-top: 125px;
  }
  .app_intro-textbox .text3 {
    padding-top: 98px;
  }
}
@media screen and (max-width: 393px) {
  .app_intro-textbox .text1, .app_intro-textbox .text2, .app_intro-textbox .text3 {
    font-size: 14px
  }
  .app_intro-textbox .text2 {
    padding-top: 82px;
  }
  .app_intro-textbox .text3 {
    padding-top: 54px;
  }
}

/* App繧医￥縺ゅｋ雉ｪ蝠上*/
.services.detail #content-header.appub {
    background: #6e7787;
}
.services.detail #content-header.appub .container {
    height: 300px;
}
.services.detail #content-header.appub .header-wrap {
    background:none;
}
.services.detail #content-header.appub .service-title {
    color: #fff;
}

.detail #app-question .link-type01 {
    margin-top: 150px;
    text-align: center;
}

p.contact-btn1 {
  text-align: center;
  padding-top: 100px;
}
.contact-btn1 a {
  font-size: 20px;
  text-decoration: none;
  color: #fff;
  display: inline-block;
  background: #db0025;
  max-width: 100%;
  width: 380px;
  padding: 0.5em;
  border: solid 2px #db0025;
  transition: color 0.2s ease, background 0.2s ease;
}
.contact-btn1 a:hover {
  color: #db0025;
  background: #fff;
}
/* 繧医￥縺ゅｋ雉ｪ蝠上*/
.question .card-header {
  background-color: rgba(0, 0, 0, 0.8);
  border-bottom: 1px solid rgba(0, 0, 0, .125);
}
.question .card-header .btn-link {
  color: #FFF;
}
.question .btn-link:hover {
  color: #FFF;
  text-decoration: none;
}
.question .card-body {
  position: relative;
  padding-left: 3.75rem;
}
.question .card-body::before {
  content: '\41';
  font-family: fontAwesome;
  font-weight: 600;
  font-size: 16px;
  margin-right: 4px;
  position: absolute;
  top: 19px;
  left: 28px;
}
.question .card-header {
  position: relative;
}
.question .card-header {
  padding-left: 2rem;
}
.question .card-header::before {
  color: #FFF;
  content: '\f059';
  font-family: fontAwesome;
  font-size: 18px;
  margin-right: 4px;
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
}
.question #id-collapse[aria-expanded="false"]:after {
  font-size: 1.25em;
  font-family: fontAwesome;
  content: '\f107';
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  position: absolute;
}
.question #id-collapse[aria-expanded="true"]:after {
  font-size: 1.25em;
  font-family: fontAwesome;
  content: '\f106';
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  position: absolute;
}
/*縲霑ｽ蜉�縲*/
#app-flow {
  padding: 110px 0 0;
}
.service-flow span {
    display: inline-block;
    background-color: #2f5496;
    color: #fff;
    padding: 0px 5px;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 1.4;
}
.service-flow h3 {
  font-weight: 700;
  padding: 5px 0;
}
.service-flow .btn-type01 a {
  margin-top: 0px;
  padding: 10px 76px 10px 38px;
}
.flow-text:after {
  margin-bottom: 100px;
}
.flow-down {
  padding: 26px 0;
  text-align: center;
}
.flow-down img {
  width: 30px;
}
#app-flow .message {
  padding-top: 100px;
  font-weight: 700;
  font-size: 24px;
  max-width: 900px;
  margin: 0 auto;
}
.flow-box {
  background-color: #eff4f7;
  border-radius: 20px;
  padding: 40px;
}
@media screen and (max-width: 1200px) {
.flow-box img {
    padding-bottom: 30px;
  }
  .flow-down {
    width: 100%;
  }
  #app-flow .message, .flow-box {
    text-align: center;
  }
}
#app-price {
  padding: 110px 0;
}
#app-price .container {
  background-color: #eff4f7;
  padding: 30px 30px;
  position: relative;
}
#app-price .title {
  font-size: 40px;
  font-weight: 700;
  margin: 0;
  padding-bottom: 60px;
}
.price-box .title-wrap {
  background-color: #eff4f7;
  padding: 30px 0 20px 0;
  color: #000;
}
.ep .price-box .title-wrap {
  background: #db0025;
  color: #fff;
  padding: 10px 0 20px 0;
}
#app-price h3 {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  padding-top: 14px;
  letter-spacing: 0.1em;
}
#app-price .ep h3 {
  font-size: 40px;
  line-height: 0.8em;
  padding-top: 16px;
  letter-spacing: 0.1em;
}
#app-price h3 span {
  font-size: 16px;
}
.price-box {
  background-color: #fff;
  padding: 0 0 40px 0;
  margin: 0 auto;
  text-align: center;
}
.price-box span.point01 {
  background: #2f5496;
  color: #fff;
  display: inline-block;
  padding: 2px 14px;
  font-size: 14px;
  font-weight: 700;
}
.ep .price-box span.point02 {
  background: #fff;
  color: #000;
  display: inline-block;
  padding: 2px 14px;
  font-size: 16px;
  font-weight: 700;
  text-align: left;
}
.price-box img.down {
  width: 20px;
  padding-top: 20px;
}
.col-lg-4.ep::before {
  background: #db0025;
  display: block;
  content: "";
  width: 104%;
  height: 117%;
  position: absolute;
  top: 0;
  right: unset;
   margin: -36px -20px;
    border-radius: 10px;
    box-shadow: 0 0px 20px 0 rgb(0 0 0 / 28%);
}
.price-box {
  position: relative;
  z-index: 5;
}
.price-box ul {
  max-width: 300px;
    padding: 0;
  text-align: left;
  list-style-type: none;
}
.ep .price-box {
  font-size: 20px;
  font-weight: 700;
}
.price-box li {
  margin-bottom: 10px;
  padding-top: 0.5em;
  padding-left: 1.5em;
  text-indent: -1.5em;
  line-height: 150%;
}
.price-box li::before {
    content: '\f058';
    font-family: fontAwesome;
    font-size: 18px;
/*    margin-right: 4px;
    position: absolute;
    left: 34px; */
  margin-right: 0.55em;
}
.price-box .text01, .price-box .text02 {
   margin: 30px 20px 0 30px;
}
.app_price001 {
  position: absolute;
  z-index: 99;
  bottom: -30px;
  left: -200px;
}
.app_price002 {
  position: absolute;
  z-index: 99;
  bottom: -140px;
  right: -230px;
}
.app_price003 {
  border-radius: 50%;
  background-color: #000;
  color: #c6e94d;
  width: 200px;
  height: 200px;
  text-align: center;
  z-index: 99;
  position: absolute;
  right: -110px;
  top: -81px;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.6rem;
  padding-top: 56px;
}
.app_price003 span {
  font-size: 36px;
}

.ep .price-box .text02 span {
    font-size: 24px;
    color: #db2026;
    background: linear-gradient(transparent 60%, #ffe0e9 60%);
}

@media screen and (max-width: 1200px) {
#container .col-lg-4:nth-of-type(n+2) {
    margin-top: 40px;
}
  .col-lg-4.ep {
    margin-top: 120px;
  }
.app_price001 {
    bottom: 0px;
    left: -50px;
    width: 200px;
    height: auto;
}
.price-box ul {
  max-width: 400px;
}
}
@media screen and (max-width: 1200px){
  .app_price002 {
    bottom: -60px;
    right: -40px;
    width: 250px;
    height: auto;
  }
  .app_price003 {
    right: -28px;
    top: -50px;
    font-size: 16px;
  }
.price-box .text01, .price-box .text02 {
    margin: 30px auto;
  max-width: 300px;
}
.col-lg-4.ep::before {
    width: 110%;
    height: 117%;
    margin: -37px -50px;
}
.price-box img.down {
   padding-top: 20px;
}
}
@media screen and (max-width: 780px) {
#app-price {
    padding: 110px 0 160px 0;
}
.epman-position {
    padding-bottom: 100px;
}
.app_price001 {
    bottom: -200px;
    left: 50%;
    width: 200px;
    height: auto;
    top: 60%;
    left: 50%;
    transform: translate(-50%, 50%);
}
.app_price002 {
    bottom: -190px;
    right: -24px;
    width: 200px;
    height: auto;
}
.app_price003 {
    bottom: -137px;
    left: 0px;
    top: inherit;
    font-size: 16px;
}
}




/* app 2022.03.30 */
#content-header.appub .service-title {
    text-align: center;
}
#content-header.appub .service-title .title {
    padding: 20px 0 34px 0;
}
#content-header.appub {
    background: radial-gradient(circle, #e60012 0%, #69282e 100%);
    color: #fff;
    position: relative;
}
#content-header.appub .header-wrap,
#content-header.apppub .header-wrap {
    background: url(apppublisher02/images/app_cover_bgimg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /* background-attachment: fixed; 
    max-width: 1400px;*/
    margin: 0 auto;
}
#content-header.appub .service-title .txt1,
#content-header.apppub .service-title .txt1 {
    background: linear-gradient(transparent 0%, #000000 0%);
    display: inline;
    padding: 0 2px 0px;
    letter-spacing: 0.1em;
    font-size: 26px;
}
#content-header.appub .service-title .txt2,
#content-header.apppub .service-title .txt2{
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.1em;
    line-height: 1.2;
    margin-bottom: 10px;
}
#content-header.apppub .service-title .txt2 {
    padding-top: 74px;
}
#content-header.appub .service-title .txt2 span, 
#content-header.apppub .service-title .txt2 span{
    font-size: 56px;
}
#content-header.appub .btn-top a {
    color: #000;
    background: #fff;
    border: none;
    margin: 10px 0 0px;
}
#content-header.appub .btn-top a:hover {
    color: #fff;
    background: #000;
}
#content-header.appub .btn-top a:after {
    border-top: solid 1px #542f2f;
    border-right: solid 1px #381f1f;
}
.mp.app .charaimg {
    position: absolute;
    bottom: 0;
    left: 50%;
}
@media screen and (max-width:992px) {
.mp.app .charaimg {
    position: unset;
    text-align: center;
}
#content-header.appub .header-wrap,
#content-header.apppub .header-wrap{
    background: linear-gradient(to top, transparent 0%, transparent 10%, #69282e 100%), url(apppublisher02/images/app_cover_bgimg_sp.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}
}

@media screen and (max-width: 768px){
#content-header.apppub .service-title .txt2 {
    font-size: 20px;
}
}

/* 蜈ｱ騾壼喧 */
.service-flow .flow-box {
    background-color: #fff;
    text-align: left;
}
.service-flow .flow h2.title {
  font-size: 40px;
  font-weight: 700;
  margin: 0;
  padding-bottom: 40px;
}
@media (max-width: 767px){
.service-flow .flow-box {
    margin: 0 10px;
}
}

/* 230411霑ｽ蜉�蛻�*/
.content-01 {
	padding: 110px 0 120px;
	margin: 0 auto;
	text-align: center;
}
.services.detail #content-header {
    background: #6e7787;
}
.services.detail #content-header .container {
    height: 330px!important;
}
.services.detail #content-header .service-title {
    color: #FFF;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    text-align: center;
    width: 100%;
}

	.title.blue{
		color: #4589ab;
	}
	.notes {
    font-size: 10px;
    line-height: 140%;
    font-weight: normal!important;
}
	a.link_box_black {
		color: #222;
	}
		a.link_box_black:hover {
		    opacity: 0.7;
	}
	#delivery-section .btn-type02 {
    margin: 80px auto;
}
	#reason-section .row {padding-top: 70px;}
	.pt-40 {padding-top: 40px}
	
	#reason-section-link .btn-type02 {
    margin-top: 80px;
}
	@media screen and (max-width: 768px){
.box--shadow {
    margin-top: 20px;
}
	}

/* suppor */
#support-section {
    padding: 100px 0;
}

#support-section .support-box {
    background-color: #f7f7f7;
    padding: 50px 40px 30px;
    border-radius: 20px;
    text-align: center;
}
#support-section .support-box h3 {
    font-weight: 800;
}
#support-section .support-box img {
    width: 300px;
    padding: 20px 0 30px;
}
#support-section .support-box p {
    text-align: left;
}

@media (max-width: 767px){
#support-section .col-md-6 {
    margin-top: 50px;
}
#support-section .col-md-6:first-of-type {
    margin-top: 0;
}
}

.form2 .mktoForm .mktoButtonWrap.mktoSimple button.mktoButton{
    margin: 90px auto 0!important;
}
.form2 p {
    font-size: 12px!important;
}


@media screen and (max-width: 780px) {
.mktoForm .mktoFormCol .mktoLabel {
    font-size: 12px;
    width: auto!important;
    padding-right: 8px;
}
}